\documentclass[foldmark]{chletter}

% po4a: command +usepackage [_]{}
\usepackage[english]{chextras}
\usepackage[nodayofweek]{datetime}

\include{cover-letter-address}

\def\DCsignatureappendix{\\\footnotesize on behalf of the DebConf13 organisation team}

\include{cover-letter-info}

\title{\textbf{Sponsoring the 2013 Annual Debian Conference}}

\begin{document}

\begin{letter}{\targetName\\\targetAddress}

\object %

\opening{Dear \toname,}

I am writing on behalf of the organising committee of the 14th annual Debian
developers' conference, ``DebConf13''.
We would like to invite you to consider the sponsorship opportunities
available for this major Free Software event.

DebConf is the Debian Project's developer conference.
In addition to a full schedule of technical, social and policy talks, DebConf
provides an opportunity for developers, contributors and other interested
people to meet in person and work together intensely.
It has taken place annually since 2000 in locations as varied as Scotland,
Argentina, and Bosnia and Herzegovina.
In August 2013, DebConf will be held for the first time in Switzerland, at
``Le Camp'' in Vaumarcus.

While not being an academic conference, DebConf has a close association with the
scientific community from many universities in Europe, the USA and Latin
America, since many contributors who volunteer their time to Debian are based in
universities.
The global impact of the event has risen over the years thanks to continuous
support from sponsors such as HP, Google, Canonical, Intel, ARM, Telefonica,
O'Reilly and Nokia.

We would be very grateful if you could find time to talk to us, so that we
could explain in detail the advantages and benefits that come from supporting
the event.

I have attached a document with more information on DebConf and on
sponsorship opportunities for this year's event.
Please don't hesitate to get in touch with me if you have any questions.

\closing{Yours sincerely,}

\end{letter}
\end{document}
